BODY {
	font-family: "Verdana", "Helvetica", sans-serif;
}

DIV.title {
	width: 50%;
	left: 5%;
	text-align: center;
	border-style: solid;
	background-color: lightblue;
	position: absolute;
	position: fixed;
}

DIV.main {
	padding-top: 4em;
	position: relative;
}

DIV.footer {
	width: 100%;
	position: relative;
	border-style: solid;
	border-color: grey;
	background-color: grey;
	text-align: left;
}

H1 {
	font-size: 150%;
	font-weight: bold;
}

H2 {
	font-size: 110%;
	font-weight: bold;
}

IMG {
	float: right;
	border: none;
}

HR {
	visibility: hidden;
}
